//If you can see this you are using a browser that does not support
//JavaScript or Jscript. Please download Netscape Navigator Version 4.0
//(or newer) from http:\home.netscape.com or http:\www.microsoft.com
// Microsoft Internet Explorer Version 4.0 (or newer) from http://home.microsoft.com
//
//This script opens a new, small, floating window and puts servpak.htm in it

function SetWindowName() {
        window.name="servicepack";
}
        SetWindowName();

function OpenWindowPopup(){
                var popup = window.open('./wlintegration/v2_0/index_sp.htm', 'newWin1', 'resizable=yes,scrollbars=yes,status=0,width=500,height=600');

//Check for browser type. If the browser is Netscape, use popup.focus method
                if(navigator.appName == "Netscape")
                {
                popup.focus();
                }
}
